.checkbox-group{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  &__label {

  }

  &__title {
    margin-top: 5px;
    color: #838ABA;
    font-size: 14px;
  }
}

.checkbox-group__block {
    margin-bottom: 10px;
}

.checkbox-group__block span{
  border-radius: 8px;
  font-family: "Montserrat-Regular"!important;
  font-size: 14px;
  color: #0D3884;
  margin-right: 10px!important;
}

.page-block__list{
}